/* No comment provided by engineer. */
"Insert Date" = "Inserisci la data";

/* No comment provided by engineer. */
"Insert Date & Time" = "Inserisci data e ora";

/* No comment provided by engineer. */
"Insert Time" = "Inserisci l'ora";
